Subject: Ticket Assigned - Returning request
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 13:33:44 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning request Hello

Kindly go thru the screenshots attached.

Yesterday I received this order.

Out of 13 items, I didn't find 3 items suitable and want to return it

But am not getting Return Item option in my application.

Plz let me know how would I process my return request??? Why things hav
become so dfclt these days??

Other hand noon amazon addidas provides the same service as previous.

YOU CAN CONTACT ME 0558560570

thanks
Rizwana khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1101378